DECLARE
  v_module_id INTEGER;
BEGIN

v_module_id := ui.create_module('service.remote.filtered', 'com.emc.esrs.portal.remote.module.RemoteModule', '/module/templates/renderer/remote_filtered.jsp', null);
ui.add_privilege_to_module('service.remote.filtered', 'view-service-application');
ui.add_component_to_module('service.remote.filtered', 'Axeda Service');
ui.add_module_to_dashboard('device-overview', 'service.remote.filtered');

COMMIT;

END;
/

COMMIT;